{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Run Main",
            "type": "debugpy",
            "request": "launch",
            "program": "${workspaceFolder}/main.py",  // 修改为你的主文件路径
            "console": "integratedTerminal"
        }
    ]
}